## ruby-grape-logging 1.1.2+20150715

=== debian/changelog ===
ruby-grape-logging (1.1.2+20150715-2) unstable; urgency=medium

  * debian/patches/app-response.patch: make sure response object is always
    what we expect it to be.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 30 Jul 2015 09:17:11 -0300

ruby-grape-logging (1.1.2+20150715-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 15 Jul 2015 16:34:46 -0300
