=== debian/control ===
Source: ruby-grape-logging
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-grape
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-grape-logging.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-logging.git
Homepage: http://github.com/aserafin/grape_logging
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-grape-logging
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-grape,
         ${misc:Depends},
         ${shlibs:Depends}
Description: request logging support for Grape
 This package provides simple request logging for Grape (from the hpackage
 ruby-grape). Features include logging of response codes, request paths,
 request parameters, and others.
