=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/grape_logging .*/grape_logging-(.*).tar.gz
