## ruby-grape-logging 1.3.0

=== debian/changelog ===
ruby-grape-logging (1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0
  * Update Debian packaging copyright
  * Update my email address

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 21 Jun 2016 15:41:04 -0300

ruby-grape-logging (1.2.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Lucas Kanashiro ]
  * Imported Upstream version 1.2.1
  * Drop app-response.patch, it is not needed anymore
  * Declare compliance with Debian policy 3.9.8
  * debian/control: add me as uploader

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 09 May 2016 16:03:31 -0300
