## ruby-grape-logging 1.7.0

=== debian/changelog ===
ruby-grape-logging (1.7.0-1) unstable; urgency=medium

  * Team upload
  * Upstream update
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 02 Nov 2017 12:16:58 +0530
