=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>,
-           Lucas Kanashiro <kanashiro@debian.org>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-grape
-Standards-Version: 3.9.8
+               rake,
+               ruby-grape,
+               ruby-rspec
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape-logging.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-logging.git
 Homepage: http://github.com/aserafin/grape_logging
