## ruby-grape-logging 1.8.3

=== debian/changelog ===
ruby-grape-logging (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Add salsa-ci.yml
  * Fix d/patch
  * Add patch to fix failing tests against grape
  * Add patch to disable long-time failing test
  * Fix package wrt cme
  * Fix insecure link
  * Add Rules-Requires-Root: no
  * Add myself as an uploader
  * Drop runtime dependency on ruby interpreter
  * Add BD on ruby-rack

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 17:42:12 +0530
