=== debian/control ===
Source: ruby-grape-logging
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-rack,
               ruby-grape,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-logging
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-logging.git
Homepage: https://github.com/aserafin/grape_logging
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-grape-logging
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-grape,
         ${misc:Depends},
         ${shlibs:Depends}
Description: request logging support for Grape
 This package provides simple request logging for Grape (from the hpackage
 ruby-grape). Features include logging of response codes, request paths,
 request parameters, and others.
