=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/grape_logging-$1\.tar\.gz/ \
  https://github.com/aserafin/grape_logging/tags .*/v?(\d\S+)\.tar\.gz
