## ruby-grape-logging 1.8.4

=== debian/changelog ===
ruby-grape-logging (1.8.4-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ajayi Olatunji ]
  * New upstream Release

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Thu, 11 Aug 2022 23:09:32 +0000
