=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ruby-grape-logging
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-rack,
                ruby-grape,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-logging
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-logging.git
 Homepage: https://github.com/aserafin/grape_logging
